
<div class="modal-header">
  <h4 class="modal-title">{{ tTituloModal }}</h4>
  <button class="close" type="button" aria-label="Close" (click)="activeModal.dismiss('N')"><span aria-hidden="true">&times;</span></button>
</div>
<div class="modal-body">
  <p class="h6">{{ tMensajeModal }}</p>
</div>
<div class="modal-footer">
  <button class="btn btn-secondary" type="button" (click)="activeModal.close('N')">Cerrar</button>
  <button class="btn btn-secondary" type="button" (click)="activeModal.close('S')">Ok</button>
</div>